body {
    overflow-x: hidden;
  }
.intro{
    margin: 0px;
    width: 80%;
}
.intro .containeri{
    margin-left:150px;
    width: 80%;
}
.History{
    background-color: #f8f8f8;
    overflow: hidden;
}
.containerh{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    margin: 290px auto 20px auto;
}
.containerc{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    margin: 20px auto;
}
.hero-content {
    flex: 1;
    width: 600px;
    margin: 0px 25px;
}
.hero-content h2{
    font-size: 38px;
    margin-top: -290px;
    margin-bottom: 20px;
    color: green;
}
.hero-content p{
    font-size: 18px;
    /* font-family: sans-serif; */
    margin-bottom: 20px;
    color: rgb(11, 13, 24);
    text-align: justify;
}
.hero-content button{
    display: inline-block;
    background-color: rgb(2, 2, 107);
    color: #fff;
    padding: 12px 24px;
    border-radius: 5px;
    font-size: 20px;
    border: none;
    cursor: pointer;
    transition: 0.3s ease;
}
.hero-content button:hover{
    background-color: rgb(2, 2, 107);
    transform: scale(1.1);
}
.hero-content button  a{
    color: #fff;
}
.hero-image{
    flex: 1;
    width: 600px;
}
.hero-image p{
    font-size: 18px;
    /* font-family: sans-serif; */
    margin-bottom: 20px;
    color: rgb(11, 13, 24);
    text-align: justify;
}
#himage{
    width: 100%;
    height: auto;
    border-radius: 10px;
    margin-top: -300px;
}
/* More section  */
.more{
    background-color: #fff;
    overflow: hidden;
}
.more-values{
    flex: 1;
    width: 80%;
    margin: 0px 25px;
}
.more-values p{
    font-size: 18px;
    /* font-family: sans-serif; */
    margin-bottom: 20px;
    color: rgb(11, 13, 24);
    text-align: justify;
    width: 100%;
    margin-left: 0px;
}

.more-values img {
    width: 90%; 
    height: auto;
    display: block;
    margin: 0 auto 10px auto; 
    border-radius: 5%;
}
.lists {
    background-color: azure;
    box-shadow: 4px 4px 4px 4px #0000ff2b;
    padding: 20px;
    border-radius: 5px;
    align-items: center;
    justify-content: space-between;
}
.sports li{
    /* font-family: sans-serif; */
    font-size: 18px;
}
.societies li{
    /* font-family: sans-serif; */
    font-size: 18px;
}
.lists p{
    font-size: 18px;
    /* font-family: sans-serif; */
    margin-bottom: 20px;
    color: rgb(11, 13, 24);
    text-align: justify;
}
.lists .fa-star{
    color: rgb(245, 138, 9);
  }

/* Core curricular events section */
.cocuricular{
    background-color: #fff;
    overflow: hidden;
}
.events{
    flex: 1;
    width: 600px;
    margin: 0px 25px;
}
.events p{
    font-size: 18px;
    /* font-family: sans-serif; */
    margin-bottom: 20px;
    color: rgb(11, 13, 24);
    text-align: justify;
}
.events h2{
    margin-left: 0px;
    font-weight: bold;
}

.events img {
    width: 90%; 
    height: auto;
    display: block;
    margin: 0 auto 10px auto; 
    border-radius: 5%;
}
@media screen and (max-width:768px){
    .intro .containeri{
        margin-left:10px;
        width: 100%;
    }
    .intro .containeri h2{
        font-size: 18px;
    }
     .intro hr{
        margin-right: 200px;
        width: 30px;
        color: blue;
    }
    .History{
        margin: 0px;
    }
    .containerh{

        width: 100%;
        flex-direction: column;
        margin: 2px;
        padding: 0px 40px;

    }
    .hero-content{
        width: 100%;
        margin-top: 300px ;

    }
    .hero-image{
        margin-top: 250px;
        width: 100%;
    }
    .hero-content h2{
        font-size: 30px;
    }
    .hero-content p{
        font-size: 18px;
        margin-bottom: 20px;
    }
    .hero-content button{
        font-size: 16px;
        padding: 8px 16px;
    }

}